Subject: Re: bug#73363: 30.0.91; CJK Font Rendering Behavior Changed

From: Robert Pluim <[email-masked]>
Date: Fri, 20 Sep 2024 10:44:19 +0200

>>>>> On Fri, 20 Sep 2024 09:27:40 +0300, Eli Zaretskii <[email-masked]> said:

    >> From: Po Lu <[email-masked]>
    >> 
    >> Could it be 1727777a (a Git revision)?  Would the OP try reverting it?

    Eli> That's the only font-related change I found there, yes.

Reverting that gets me back "PingFang SC" on emacs-30 on macOS,
specifically:

"-*-PingFang SC-regular-normal-normal-*-12-*-*-*-p-0-iso10646-1"

Robert
--